Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » [Announce] PDT 2.1.0M5 is available
[Announce] PDT 2.1.0M5 is available [message #93127] Mon, 09 February 2009 12:16 Go to next message
Eclipse UserFriend
Originally posted by: modelingBuild.build.eclipse.org

The following build [1] will be available at eclipse.org in the next 30-60 mins.
[1] http://www.eclipse.org/pdt/downloads/?project=pdt&showAl l=1&hlbuild=S200902090410#S200902090410

Updated release notes [2] should be updated within 24hrs.
[2] http://www.eclipse.org/pdt/news/relnotes.php?project=pdt& ;version=2.1.0M5
Re: [Announce] PDT 2.1.0M5 is available [message #93142 is a reply to message #93127] Mon, 09 February 2009 13:18 Go to previous message
Eclipse UserFriend
Originally posted by: michael.zend.com

Sorry, this release was built from the wrong tag. It will be rebuilt now.

"Build Monkey" <modelingBuild@build.eclipse.org> wrote in message
news:gmp6rq$kfe$1@build.eclipse.org...
> The following build [1] will be available at eclipse.org in the next 30-60
> mins.
> [1]
> http://www.eclipse.org/pdt/downloads/?project=pdt&showAl l=1&hlbuild=S200902090410#S200902090410
>
> Updated release notes [2] should be updated within 24hrs.
> [2]
> http://www.eclipse.org/pdt/news/relnotes.php?project=pdt& ;version=2.1.0M5
>
>
Previous Topic:javascript dependency
Next Topic:$this autocompletion support?
Goto Forum:
  


Current Time: Sun Jan 29 13:49:28 GMT 2023

Powered by FUDForum. Page generated in 0.04362 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top